<template>
	<view>
		<image class="qrcode" mode="widthFix" :src="$getImageUrl('static/images/applet/qrcode_jinlinli.jpg')"></image>
	</view>
</template>

<script>
	var _this;
	export default {
		data() {
			return {}
		},
		onLoad: function(option) {
			
		},
	}
</script>

<style>
	.qrcode{width:750rpx;}
</style>
